» Ubuntu » Paquets

Error

two or more packages specified (pythia8-data raring)